<?xml version="1.0" encoding="UTF-8"?>
<settings>
    <language id="espresso.default.PHP">
		<name>PHP</name>
		<syntax-name>language-root.html.with-php</syntax-name>
		
		<detectors>
			<extension>php</extension>
			<extension>php3</extension>
			<extension>php4</extension>
			<extension>php5</extension>
		    <extension>phps</extension>
		    <extension>inc</extension>
		    <extension>phtml</extension>
		    <extension>ctp</extension>
		    <combo>
		        <extension>html</extension>
		        <match-content lines="10">&lt;\?(php|=)?</match-content>
		    </combo>
		    <combo>
		    	<extension>php</extension>
		    	<match-content lines="2"><![CDATA[(?i)<!DOCTYPE html]]></match-content>
			</combo>
			<combo>
		    	<extension>php</extension>
		    	<match-content lines="1"><![CDATA[(?i)<html]]></match-content>
			</combo>
			<combo>
		    	<extension>ctp</extension>
		    	<match-content lines="1"><![CDATA[(?i)<!DOCTYPE html]]></match-content>
			</combo>
		</detectors>
		
		<default-extension>php</default-extension>
	</language>
</settings>